/*
 Theme Name:   YNAF Child Theme
 Description:  Child theme for youneedafreelancer.com.au
 Author:       Pukar Adhikari
 Template:     zerif-lite
 Version:      1.0.0
 Text Domain:  zerif-child
*/

/*Changing contact form 7 text size*/
div.wpcf7{
    font-size: 1.2em;
}

/*Change the colour of nav bar from dark gray to while*/
#main-nav{
  background-color: white;
}

/*Change the colour of nav items and  visited menu on the main navigation*/
#site-navigation a, a:visited {
  color: #404040;
}
